## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface ReachEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Tag

    public interface ReachEntity

extends Entity

Method Summary
`java.lang.Integer` `getReach()`
`void` `setReach(java.lang.Integer reach)`

Method Detail

### getReach

    java.lang.Integer getReach()

### setReach

    void setReach(java.lang.Integer reach)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.